curl --request GET \
--url https://api.zippendo.com/orgs/{orgId}/available-carriers \
--header 'Authorization: Bearer <token>'[
{
"name": "<string>",
"slug": "<string>",
"group": "<string>",
"description": "<string>",
"logo": "<string>",
"learnMoreUrl": "<string>",
"requiredFields": [
{
"name": "<string>",
"key": "<string>",
"type": "string",
"description": "<string>",
"options": [
{
"name": "<string>",
"key": "<string>",
"value": "<string>"
}
],
"required": true
}
],
"optionalFields": [
{
"name": "<string>",
"key": "<string>",
"type": "string",
"description": "<string>",
"options": [
{
"name": "<string>",
"key": "<string>",
"value": "<string>"
}
],
"required": true
}
]
}
]Get a list of available carriers
curl --request GET \
--url https://api.zippendo.com/orgs/{orgId}/available-carriers \
--header 'Authorization: Bearer <token>'[
{
"name": "<string>",
"slug": "<string>",
"group": "<string>",
"description": "<string>",
"logo": "<string>",
"learnMoreUrl": "<string>",
"requiredFields": [
{
"name": "<string>",
"key": "<string>",
"type": "string",
"description": "<string>",
"options": [
{
"name": "<string>",
"key": "<string>",
"value": "<string>"
}
],
"required": true
}
],
"optionalFields": [
{
"name": "<string>",
"key": "<string>",
"type": "string",
"description": "<string>",
"options": [
{
"name": "<string>",
"key": "<string>",
"value": "<string>"
}
],
"required": true
}
]
}
]JWT access token or API token (prefixed with zipp_)
Organization ID